[API]
CallWindowProcA

[ASSEMBLY]
FindSplitStrVBW_Cr_Lf_CrLf

[INCLUDE]

[CODE]
Public Sub FindSplitStrVB_Cr_Lf_CrLf1(ByRef xLeft As String, ByRef xRightInput As String)
  Dim xLong1 As Long
  Dim xLong2 As Long

  xLong1 = CallWindowProcA(FindSplitStrVBW_Cr_Lf_CrLf_Exe, 0&, 0&, StrPtr(xRightInput), VarPtr(xLong2))
  xLeft = Left(xRightInput, xLong1)
  xRightInput = Mid(xRightInput, xLong2)
  End Sub